=== debian/control ===
Source: prism-webapp-pixlr
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-pixlr
Architecture: all
Depends: prism
Homepage: http://www.pixlr.com/
Description: Pixlr WebApp for Prism
 Pixlr WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
